



LANG=C.UTF-8 bcbio_nextgen.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
LANG=C.UTF-8 bcbio_setup_genome.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
LANG=C.UTF-8 bcbio_prepare_samples.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
